Browse Source

Typo + ajout sudo pré-requis OpenBSD

master
tpilat 4 years ago
parent
commit
b6706ba9e5
1 changed files with 1 additions and 4 deletions
  1. +1
    -4
      HowtoAnsible.md

+ 1
- 4
HowtoAnsible.md View File

@ -20,9 +20,6 @@ Ansible peut exécuter des actions sur des serveurs distants sous :
* *OpenBSD* : voir **[pré-requis pour OpenBSD](#Pré-requis-OpenBSD)**
* *FreeBSD* : `# pkg install python`
Pré-requis-OpenBSD
Nous utilisons actuellement Ansible 2.0.2 (disponible via <http://pub.evolix.net/jessie/)> sous Debian 8 :
~~~
@ -1028,7 +1025,7 @@ Voici les étapes nécessaires à l'utilisation d'Ansible sur des serveurs OpenB
Installer _Python_ :
~~~
# pkg_add -z python-2
# pkg_add -z python-2 sudo
# ln -sf /usr/local/bin/python2.7 /usr/local/bin/python
~~~


Loading…
Cancel
Save